Chamilo LMS - Feature #8303

Add extra fields search in advanced user search

24/06/2016 22:54 - Yannick Warnier

Status: Feature implemented Start date: 24/06/2016

Priority: Normal Due date:

Assignee: Julio Montoya % Done: 100%

Category: Administration Estimated time: 0.00 hour

Target version: 1.11.0 Spent time: 0.00 hour

Complexity: Normal SCRUM pts - ?
complexity:

Description

In the advanced search in the users list for admins, add the possibility to search on dropdown and user tags extra fields.

History

#1 - 28/06/2016 14:12 - Julio Montoya

- Status changed from New to Needs testing

- Assignee changed from Julio Montoya to Yannick Warnier

added in 1.11.x

https://github.com/chamilo/chamilo-Ims/commit/f0fece99190b88f8b908d107fe4a91fb8c8bbb47

#2 - 28/06/2016 23:33 - Yannick Warnier

- Status changed from Needs testing to Feature implemented

- Assignee changed from Yannick Warnier to Julio Montoya

- % Done changed from 0 to 100

Checked and approved. Thanks!
